• File: author.css
  • Full Path: /home/docteuh/www/cli/css/components/author.css
  • Date Modified: 11/20/2023 6:12 PM
  • File size: 366 bytes
  • MIME-type: text/plain
  • Charset: utf-8
.fusion-body .fusion-author-tb.circle .avatar {
  border-radius: 50%;
}
.fusion-body .fusion-author-tb.square .avatar {
  border-radius: 0;
}
.fusion-body .fusion-author-tb.hide .avatar {
  display: none;
}
.fusion-body .fusion-author-tb.hide-title .fusion-title {
  display: none;
}
.fusion-body .fusion-author-tb.hide-description .description {
  display: none;
}